Subject: Re: Flaming Doctors and Toy Story!
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 23:59:15 -0500

>
>And about Toy Story being over rated, I have not seen it yet, but from what I
>have heard, it is a technical masterpiece.  And when I do finally get to see
>it, I intend to bring my notebook and a pencil with me ;)))
>
> Robert Cohen

Technical considerations aside, Toy Story is funny as hell! Some of the best
money I ever spent on a movie. Bring a girlfriend, you won't regret it.

   ************************************************
   * Andy Hofman       |    LumaQuest Productions *            
   * [email-masked]  |             3D Animation *
   * 513-643-7333      |  Dual Raptor 3 Rendering *
   ************************************************